<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        #displayment{
            background-color: pink;
        }
    </style>
    <script>
        var x=25;
            y=50;
        let z=100;

        document.write("x="+ x+"<br>");

        document.write("y="+ y+"<br>");

        document.write("z="+ z+"<br>");

        function doSomething(){

            document.write("x="+ x+"<br>");
        }
        function doSomething(){

            document.write("y="+ y+"<br>");
        }
        function doSomething(){

            document.write("z="+ z+"<br>");

        }

            </script>



</head>
<body>
<p id="display result"></p>
<script>
    var_number1=promtp("please enter number1");

    var_number2=promtp("please enter number2");

    number1=perresult(number1);

    number2=perresult(number2);

    var result=number1+number2;
    document.getElementById("displayresult").inerHTML=result;

</script>

</body>
</html>